SSI-Nexus-Hero2
ShipConstructor-Overview-Hero

更新

ShipConstructor 2009 R1.0.2 Update


Important!
In order to install this patch you require Subscription (formerly UM&S) valid as of November 1, 2009 or newer. If you have questions about Subscription or to renew please contact your local representative.

ShipConstructor 2009 R1.0.2 Update(18.2MB/exe) Posted: March 1, 2010

This update can only be applied to ShipConstructor 2009 R1. This update uses the same database version as ShipConstructor 2009 R1 and therefore you do not need to update your databases. For full details on ShipConstructor 2009, please see the ShipConstructor 2009 R1 Full Install entry below.

TechNotes